/* CSS Document */

html, body, #wrap {
margin: 0;
padding: 0;
border: 0;
min-height: 100%;
height: 100%;
}

body, #wrap {
height: auto;
}

body {
font: 12px/1.5em Arial, Helvetica, sans-serif;
}

p, h1, h2, h3 {
margin: 0;
padding: 0;
font-weight: normal;
}

ul {
margin: 0;
padding: 0;
list-style: none;
}

.list {
list-style-type: disc;
padding-left: 20px;
}

a {
text-decoration: none;
}

/********** typography *****************/

p {
padding-bottom: 5px;
}


h1 {
font-size: 22px;
color: #39F;
padding: 20px 0 20px 0;
line-height: 1.5em;
}

h2 {
font-size: 15px;
border-bottom: 1px dotted #39f;
color: #39F;
margin: 20px 0 20px 0;
font-weight: bold;
}

h3 {
font-size: 9px;
}


/********** links *********************/

#navbar ul li a {
color: #999;
}

#navbar ul li a:hover {
background: #d2f2fa;
display: block;
color:#39f;
}

#navbar ul li a.selected {
color: #39f;
}

a {
color: #39f;
}

#footer a {
color: #999;
}

#footer a:hover {
color: #fff;
}

#footer ul li a {
color: #fff;
}




/********** global setting ************/
.floatRight {	float: right; margin-left:10px; }
.floatLeft  {	float: left; margin-right: 10px; }



/********** content **************/
#wrap {
position: absolute;
top: 0;
left: 0;
width:100%;
background: #fff;
background: #fff url(images/bodybg.gif) top left repeat-x;
}

#content {
margin: 0 auto;
width: 800px;
}

#header {
height: 106px;
background: #000;
}

#navbar {
width: 140px;
border-top: 4px solid #39F;
float: left;
height: 100%;
margin: 30px 10px 30px 0;
}

#navbar ul li {
padding-top: 10px;
border-bottom: 1px dotted #CCC;
}

#mainContent {
width:640px;
float: right;
margin: 30px 0 130px 10px;
border-top: 4px solid #39F;
}

#profile {
width: 140px;
background: #fff;
padding-left: 10px;
text-align: right;
}



/*********** footer **************/

#wrapfooter {
	clear: both;
	height: 120px;
	width: 100%;
	background: #000;
	color: #999;
	position: absolute;
	bottom: 0;
}

#footer {
width: 640px;
margin: 0 auto;
font-size: 10px;
text-align:left;
padding: 10px 0 0 160px;
}

#footer p {
margin: 0;
padding: 0;
}

#footer strong {
color: #fff;
}

em {
font-weight: bold;
font-style: normal;
margin: 0 2px 0 2px;
color: #ccc;
}

.blue {
margin: 0 5px 0 5px;
color: #39f;
}

#footer ul {
padding-top: 20px;
}

#footer ul li {
display: inline;
color: #fff;
}
